View Issue Details

IDProjectCategoryView StatusLast Update
0001725Ham Radio DeluxeBugpublic2018-07-25 20:47
Reporteruser36 
Assigned ToARMAN 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.873 
Summary0001725: Logbook - QSL Printing - font cuts off descenders
DescriptionThe font/text box for "My Station" callsign on QSL cards cuts off "descenders," such as the tail on the letter Q. Unable to change the font. See below:

"When I try to print a paper QSL from HRD the bottom part of the "Q" letter is cutoff in both the on screen display of the QSL layout and the actual printed QSL. Hence my call comes out on the QSL as "NO2T" instead of NQ2T.

I tried adjusting the locations of each information box in the on screen print display but even with lots of space between the call sign and the box witht he QSO information the bottom part of the Q does not print, I do not see anywhere to adjust the font size to fix this problem."

TICKET #126427
Steps To Reproduce- Create and register a callsign with a "Q" in the call
- Open Logbook
- Select log entry
- Right click, select File->Print...->QSL Card
- Observe the preview cuts off the descender on the Q.

TagsNo tags attached.
ModuleLogbook
Sub-ModuleLabel
Testing Beta Successful

Relationships

related to 0001628 closedWA9PIE Issue with fields in QSL Cards in new version 

Activities

ARMAN

2018-06-22 08:10

developer   ~0005377

This changeset fixes mentioned issue https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4177

WA9PIE

2018-06-30 17:44

administrator   ~0005576

This one needs discussion. The whole idea about printing QSL 'cards' is inconsistent with the UI... where it's asking for paper... or cards. We need to add standard card and/or paper stock sizes to this. It's confusing.

g3ucq

2018-07-01 16:06

viewer   ~0005582

No cut off the descender on the Q.

Issue History

Date Modified Username Field Change
2014-09-22 17:59 user36 New Issue
2014-09-24 12:38 user36 Relationship added related to 0001628
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:50 WA9PIE Fix Build TBD => (select)
2015-09-29 16:50 WA9PIE Summary Bug: Logbook - QSL Printing - font cuts off descenders => Logbook - QSL Printing - font cuts off descenders
2018-03-04 00:51 WA9PIE Status new => assigned
2018-03-04 00:51 WA9PIE Assigned To => ARMAN
2018-03-04 00:51 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:52 WA9PIE Testing => Not Started
2018-06-22 08:10 ARMAN Status assigned => resolved
2018-06-22 08:10 ARMAN Resolution open => fixed
2018-06-22 08:10 ARMAN Note Added: 0005377
2018-06-30 05:52 ARMAN Fixed in Version => 6.4.0.858
2018-06-30 17:44 WA9PIE Note Added: 0005576
2018-07-01 16:06 g3ucq Note Added: 0005582
2018-07-18 23:53 WA9PIE Status resolved => closed
2018-07-18 23:53 WA9PIE Testing Not Started => Beta Successful
2018-07-23 22:52 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-07-24 15:35 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2018-07-25 08:00 WA9PIE Fixed in Version 6.4.0.858 => 6.4.0.873
2018-07-25 20:47 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe